package repos

import "gralias/models"

type SessionsRepo interface {
	SessionByToken(token string) (*models.Session, error)
	SessionCreate(req *models.Session) error
	SessionUpdateLifetime(minutes uint32) error
}
